import request from "@/utils/request";

// 查询实时监测
export function getDraData(query) {
  return request({
    url: "/business/screen/dra/draData",
    method: "get",
    params: query,
  });
}

// 修改水泵开关
export function updatePumpSwitch(data) {
  return request({
    url: "/business/screen/dra/changePumpStatus",
    method: "post",
    data: data,
  });
}
